.image-slider-logo{
  position:absolute;
  top: 38%;
  left: 32%;
  z-index:10;
}

.image-slider-logo img{
  width:100%;
}

.ccm-image-slider-title {
  text-shadow: #000 0px 0px 5px , #000 0px 0px 5px , #000 0px 0px 5px , #000 0px 0px 5px , #000 0px 0px 5px;
}

.ccm-image-slider-container .ccm-image-slider .ccm-image-slider-copy {
    position: absolute;
    width: auto;
    max-width: 70%;
    bottom:0%;
    right:10%;
    opacity: 0;
    transition: all 2s;
}

.rslides1_on .ccm-image-slider-copy {
  right: 0% !important;
  opacity: 1 !important;
}

#rslides1_s2 .ccm-image-slider-copy {
max-width:100%;
width:100%;
}

@media (max-width: 768px){
  .image-slider-logo{
    left:40%;
  }
  .image-slider-logo img{
    width:40%;
  }
}

@media (max-width: 320px){
  .image-slider-logo{
    left:40%;
  }

  .image-slider-logo img{
    width:30%;
  }
  #ccm-layout-column-wrapper-751 div.ccm-layout-column,
  #ccm-layout-column-wrapper-750 div.ccm-layout-column{
    width:100%;
  }
}

@keyframes fadeIn_5 {
  0%{opacity: 0;}
  100%{opacity: 1;}
}

.fadeIn_5 {
  animation-name: fadeIn_5;
  animation-duration: 1.5s;
}
